/* Templates Wapsite - Mobile Store Templates */
/* Design Css By   : Yudhie-Web */
/* Design On : 3 Juli 2012 */
/* URL Author Css : http://e-series.heck.in */
/* Templates Wapsite valid by W3C , CSS3 */
/* Original Script By Yudhie-Web , Don't Copy */


body {background:#000;margin:0px;border:#eee;}
body a{color:#d61821}
#header:before{display:none}
#header a{color:#d61821}
#header{background:#000 url('/img/opera_mini/atas.png') top repeat-x;margin:0px;text-align:center;color:#999;padding:2px}
#header p{color:#777;margin:2px 3px 5px 3px}

.menu {color: white;width: 100%;border-spacing: 2px 0;}
.menu td {padding: 8px 2px; text-align: center; width: 33%;cursor: pointer;} 
.menu.top td {background:url('/img/opera_mini/edge_tt.png') bottom repeat-x, url('/img/opera_mini/corner_lt.png') left top no-repeat, url('/img/opera_mini/corner_rt.png') right top no-repeat, #ddd;color: #222;} 
.menu.bottom td {background: url('/img/opera_mini/edge_bb.png') top repeat-x, url('/img/opera_mini/corner_lb.png') left bottom no-repeat, url('/img/opera_mini/corner_rb.png') right bottom no-repeat, #ddd; color:#222;}
.menu.top td.current {background:url('/img/opera_mini/corner_lt.png') left top no-repeat, url('/img/opera_mini/corner_rt.png') right top no-repeat, #fff;color: black;text-decoration: underline;}
.menu.bottom td.current {background: url('/img/opera_mini/corner_lb.png') left bottom no-repeat, url('/img/opera_mini/corner_rb.png') right bottom no-repeat, #fff;text-decoration: underline; color: black;}

#category-top{background:#fff;margin:-2px 0px 0px 0px;padding:0px}
#category-top ol{margin:2px}
#category-top h2 {background:#ccc;text-align:center;margin:0px;padding:7px}
#category-top h2 a, #category-top h3 {color:#d61821} 
#category-top li:nth-child(even) {background:#fff;list-style-type:none;margin:0px 0px 0-21px;padding:5px 2px 5px 2px;text-align:left;color:#000;list-style-position:inside;border-bottom:1px solid #eee;}
#category-top li:nth-child(odd) {background:#fff7f7;list-style-type:none;margin:0px 0px 0-21px;padding:5px 2px 5px 2px;text-align:left;list-style-position:inside;border-bottom:1px solid #eee;}
#category-top li a {color:#d61821;font-weight:bold}


#search_form{background:#555;margin:-3px 0px 0px 0px;padding:3px;text-align:center}
#search_form [type=text]{width:60%;background:#666;border:1px inset #eee;margin:3px}
#search_form [type=submit] {background:#7b0000;width:28%;color:#ddd;border:1px outset #eee;margin:2px}
.share {background:#ccc;text-align:left;padding:10px 3px 10px 3px;margin:0px 0px -10px 0px}
#box .top {background:#333;border:2px solid #eee}

#links {background:#ccc;text-align:center;padding:10px 3px 10px 3px;margin:0px 0px -10px 0px}
#links span {padding:3px 4px;display:inline-block;background: #b52018;color:#ffe}
#links a {padding:3px 4px;background: #fff;color: #333;display: inline-block; margin-top:2px;text-decoration: none;}
#links a:hover {text-decoration: none;}

#footer:after{display:none;content:" Yudhie-Web™ ";display:block;text-align:center;padding:5px;color:#555}
#footer:before{content:" Id-Games.Mw.Lt ";display:block;text-align:center;padding:5px;color:#555}
#footer p{text-align:center;margin:7px 3px}
#footer {border-top:1px solid #000;background:#000;margin:-5px 0px 0px 0px;padding:0px;color:#ffffff}
#footer a {color:#d61821;font-weight:bold;}


#header img {max-width: 95%; max-height:95%;margin:1px 1px;padding:0px;}
.post img {vertical-align:bottom;max-width:90%;max-height:90%}
#navigation img {max-width:90%;max-height:90%}





/* Script Templates By Yudhie-Web */
/* You Can't Copy If The Author Of This Css or Yudhie-Web Worthy You To Copy And Edit This Css, To Request More Templates You Can Visit Blog, Contac Admin, Or Request Via Messages In Facebook on http://facebook.com/yudhiee.fiverss or Via Twitter On http://twitter.com/yudhiee_fiverss, Thank You */
/* Anda Tidak Boleh Meng-Copy Css Ini Apabila Pembuat Css Yaitu Yudhie-Web Tidak Mengizinkan Anda Untuk Meng-Copy dan Meng-Edit Templates Ini, Jadi Gunakan Saja Sewajarnya, Untuk Request Anda Bisa Menghubungi Admin Pembuat */
